﻿@charset "utf-8";
@media screen and (max-width:1920px){
    .box_con {box-sizing: border-box;max-width: 75vw;margin: 0 auto;}
    .box_con2{padding: 0 3.125vw;box-sizing: border-box;}
    .box_cons{padding: 0 4.166666666666667vw;box-sizing: border-box;max-width: 100vw;margin: 0 auto;}
    .box_cons2{padding: 0 10.416666666666668vw;box-sizing: border-box;max-width: 100vw;margin: 0 auto;}
    img{max-width: 100%;max-height: 100%;object-fit: cover;}
    /* 滤镜-图片变纯黑 */
    .img-black{filter: brightness(0);}
    /* 滤镜-图片变纯白 */
    .img-white{filter: brightness(0) invert(1);}

    /* header */
    header{position: fixed;z-index: 10;width: 100%;top: 0;left: 0;right: 0;transition: all 0.5s;}
    header .logo{width: 8.020833333333334vw;height:1.6145833333333335vw;line-height:1.6145833333333335vw;padding-top: 1.5625vw;}
    header .logo a{display: flex;height: 100%;align-items: center;justify-content: center;filter: brightness(0) invert(1);}
    .head_con{justify-content: space-between;align-items: flex-start;}
    .head_right{align-items: center;justify-content: flex-end;width: calc(100% - 8.020833333333334vw);}
    .head_nav .head_nav_item{position: relative;padding-top: 1.5625vw;}
    .head_nav .head_nav_item>a{display: block;font-size: 1.0416666666666667vw;line-height:2.34375vw;padding: 0 1.8229166666666667vw 0.5208333333333334vw;box-sizing: border-box;color: #000;position: relative;transition: all 0.5s;z-index: 2;filter: brightness(0) invert(1);}
    .head_nav .head_nav_item.active,
    .head_nav .head_nav_item:hover{border-bottom: 0.2604166666666667vw solid #000;}
    .head_nav .head_nav_item.active a,
    .head_nav .head_nav_item:hover a{color: #000;}
    .head_nav_item_shows{position: fixed;width: 100%;background: #fff;left: 0;right: 0;display: flex;justify-content: center;z-index: 2;top: 4.6875vw;height: 0;overflow: hidden;}
    .head_nav_item_shows a{text-align: center;font-size: 0.9375vw;color: #000;padding: 1.5625vw 0;}
    .head_nav_item_shows a span{display: block;transition: all 0.5s;max-width: 18.75vw;overflow: hidden;}
    .head_nav_item_shows a i{margin-top: -2.34375vw;display: block;font-style: normal;position: relative;z-index: 2;}
    .head_nav .head_nav_item:hover .head_nav_item_shows{height: 18.229166666666668vw;overflow: hidden;transition: all 0.5s;}
    .head_nav_item_shows a span:hover{transform: translateY(0.5208333333333334vw);transition: all 0.5s;}

    .head_nav .head_nav_item .head_nav_item_show{position: absolute;top: 4.6875vw;left: 0;width: 100%;background: rgba(255, 255, 255, 0.9);transition: all 0.5s;height: 0;overflow: hidden;}
    .head_nav .head_nav_item .head_nav_item_show a{display: block;font-size: 0.9375vw;color: #000;padding: 0.5208333333333334vw 0;text-align: center;}
    .head_nav .head_nav_item .head_nav_item_show a:hover{color: #999;}
    .head_nav .head_nav_item:hover .head_nav_item_show{height: auto;}

    .head_search{position: relative;}
    .head_search span{width: 1.3541666666666667vw;display: inline-flex;align-items: center;justify-content: center;height: 1.40625vw;cursor: pointer;box-sizing: border-box;margin-top: 0.78125vw;margin-left: 3.125vw;filter: brightness(0) invert(1);}
    .search_bd{position: absolute;top: 3.541666666666667vw;right: 0;width: 10.416666666666668vw;display: none;}
    .search_form{display: flex;background: #fff;flex: 1;border: 1px solid #ddd;box-sizing: border-box;}
    .search_form input{width: 6.25vw;height: 2.0833333333333335vw;line-height: 2.0833333333333335vw;border: none;background: none;padding-left: 0.5208333333333334vw;box-sizing: border-box;font-size: 0.7291666666666667vw;width: calc(100% - 2.0833333333333335vw);}
    .search_form button{background: linear-gradient(to right, #97d0f1, #0b7abf);border: none;width: 2.0833333333333335vw;height: 2.0833333333333335vw;line-height: 2.0833333333333335vw;display: flex;justify-content: center;align-items: center;}

    .fixed header,
    header:hover{background: #fff;box-shadow: 0 0.5208333333333334vw 1.5625vw rgba(0, 0, 0, 0.08);}
    .fixed header .logo a,
    header:hover .logo a{filter: brightness(1);}
    .fixed header .head_nav .head_nav_item>a,
    header:hover .head_nav .head_nav_item>a{filter: brightness(0);}
    .fixed header .head_search span,
    header:hover .head_search span{filter: brightness(0);}
    /* end header */

    /* footer */
    footer{background: #000;}
    .foot_top{padding: 3.75vw 0;justify-content: space-between;}
    .foot_top .foot_item{max-width: 16.927083333333336vw;}
    .foot_top .foot_item:last-child{margin-right: 0;max-width: 26.041666666666668vw;}
    .foot_top .foot_item .tit,
    .foot_top .foot_item .tit a{color: #fff;font-size: 1.5625vw;font-weight: bold;}
    .foot_top .foot_item .tct{margin-bottom: 2.604166666666667vw;margin-top: 1.0416666666666667vw;}
    .foot_top .foot_item .tct a{display: block;font-size: 1.0416666666666667vw;color: #fff;line-height: 1.5625vw;padding: 0.5208333333333334vw 0;}
    .foot_top .foot_item .tct span{display: block;font-size: 0.9895833333333334vw;color: #fff;line-height: 2.135416666666667vw;padding-left: 2.604166666666667vw;margin: 1.0416666666666667vw 0;min-height: 2.135416666666667vw;}
    .foot_top .foot_item .tct span:last-child{line-height: 1.5;}
    .foot_top .foot_item .tct span::after{width: 2.135416666666667vw;height: 2.135416666666667vw;}
    .foot_top .foot_item .tct input{background: #fff;border: none;height: 2.291666666666667vw;line-height: 2.291666666666667vw;border-radius: 2.291666666666667vw;padding-left: 1.0416666666666667vw;box-sizing: border-box;width: 15.625vw;}
    .foot_top .foot_item .tct button{background: #ffca14;border-radius: 2.291666666666667vw;line-height: 2.291666666666667vw;border: none;color: #000;width: 9.114583333333334vw;font-size: 1.25vw;margin-left: 0.78125vw;}
    .foot_top .foot_item .tct form{margin-bottom: 1.0416666666666667vw;}
    .foot_top .foot_item .tct p{font-size: 0.9895833333333334vw;color: #fff;margin: 0;line-height: 1;}
    .foot_top .foot_item .tct p a{color: #0652ff;display: inline;}
    .foot_btm{border-top: 1px solid rgba(255, 255, 255);padding: 1.0416666666666667vw 0;font-size: 0.9895833333333334vw;text-align: center;color: #fff;}
    .foot_btm a{color: #fff;margin-left:0.5208333333333334vw;}

    .gotops{background: #f4f5f8;border-radius: 3.125vw;width: 3.125vw;height: 3.125vw;border: 1px solid #fff;box-shadow: 0 0.5208333333333334vw 1.5625vw rgba(0, 0, 0, 0.08);align-items: center;justify-content: center;cursor: pointer;box-sizing: border-box;}
    .gotops span{display: flex;justify-content: center;align-items: center;width: 1.3541666666666667vw;height: 1.3541666666666667vw;}
    /* end footer */

    /* home */
    .main_title{padding: 3.125vw 0;}
    .main_title .tit{font-size: 3.75vw;font-weight: bold;color: #010101;}


    /* banner */
    .myBanner{position: relative;overflow: hidden;}
    .myBanner .swiper-slide a{display: flex;flex-direction: column;justify-content: center;height: 100vh;padding: 0 10.416666666666668vw;box-sizing: border-box;max-width: 100vw;margin: 0 auto;}
    .myBanner .swiper-slide a .banner_txt{font-size: 3.75vw;color: #fff;font-weight: bold;line-height: 1;padding-top: 6.25vw;transition: all 0.3s ease-in-out;transform: translateY(10.416666666666668vw);}
    .myBanner .swiper-slide a .banner_btn{width: 15.625vw;height: 4.427083333333334vw;line-height: 4.427083333333334vw;background: #fff;border-radius: 2.34375vw;color: #000;font-size: 1.5625vw;text-align: center;margin-top: 2.34375vw;transition: all 0.5s ease-in-out;transform: translateY(10.416666666666668vw);}
    .myBanner .swiper-slide-active a .banner_txt{transition: all 0.3s ease-in-out;transform: translateY(0);}
    .myBanner .swiper-slide-active a .banner_btn{transition: all 0.5s ease-in-out;transform: translateY(0);transition-delay: 0.1s;display: flex;align-items: center;justify-content: center;}
    .myBanner .swiper-slide-active a .banner_btn span{display: block;width: 0;height: 1.25vw;overflow: hidden;transition: all 0.3s ease-in-out}
    .myBanner .swiper-slide-active a .banner_btn span::before,
    .myBanner .swiper-slide-active a .banner_btn span::after{content: "";display: block;width: 0.8333333333333334vw;height: 0.15625vw;background: #000;transform: rotate(45deg);margin: 0.36458333333333337vw;}
    .myBanner .swiper-slide-active a .banner_btn span::after{transform: rotate(-45deg);}
    .myBanner .swiper-slide-active a .banner_btn:hover span{display: block;width: 1.25vw;margin-left: 1.5625vw;transition: all 0.3s ease-in-out;}
    .myBanner .swiper-pagination-banner{text-align: left;position: absolute;bottom: 3.125vw !important;left: 0;right: 0;z-index: 2;padding: 0 10.416666666666668vw;box-sizing: border-box;max-width: 100vw;margin: 0 auto;}
    .myBanner .swiper-pagination-banner .swiper-pagination-bullet{width: 6.25vw;height: 0.5208333333333334vw;background: #fff;border-radius: 0.2604166666666667vw;margin: 0 0.5208333333333334vw;opacity: 1;}
    .myBanner .swiper-pagination-banner .swiper-pagination-bullet-active{background: #000;}


    /*  */
    .product{padding: 4.6875vw 0;}
    .product_item{height: 34.375vw;margin-top: 2.34375vw;}
    .product_item a{display: block;text-align: center;padding: 3.6458333333333335vw;box-sizing: border-box;}
    .product_item .txt{font-size: 1.875vw;color: #010101;}
    .product_item .tit{font-size: 3.75vw;color: #010101;font-weight: bold;margin: 2.0833333333333335vw 0 2.604166666666667vw;}
    .product_item .more{width: 14.0625vw;height: 3.125vw;line-height: 3.125vw;background: #ffca14;border-radius: 1.5625vw;color: #000;font-size: 1.5625vw;text-align: center;margin: 0 auto;display: flex;align-items: center;justify-content: center;}
    .product_item .more span{display: block;width: 0;height: 1.25vw;overflow: hidden;transition: all 0.3s ease-in-out}
    .product_item .more span::before,
    .product_item .more span::after{content: "";display: block;width: 0.8333333333333334vw;height: 0.15625vw;background: #000;transform: rotate(45deg);margin: 0.36458333333333337vw;}
    .product_item .more span::after{transform: rotate(-45deg);}
    .product_item .more:hover span{display: block;width: 1.25vw;margin-left: 1.5625vw;transition: all 0.3s ease-in-out;}

    /*  */
    .swiper-container-certify {padding-bottom: 3.125vw;position: relative;margin: 0 auto;overflow: hidden;}
    .swiper-container-certify  .swiper-slide {width: 41.458333333333336vw;height: 41.458333333333336vw;background: #fff;border-radius: 1.0416666666666667vw;overflow: hidden;}
    .swiper-container-certify  .swiper-slide img{display:block;}
    .swiper-container-certify .swiper-pagination {width: 100%;bottom: 1.0416666666666667vw;}
    .swiper-container-certify .swiper-pagination-certify{text-align: center;padding-top: 3.125vw;}
    .swiper-container-certify .swiper-pagination-certify .swiper-pagination-bullet {width: 6.25vw;height: 0.5208333333333334vw;background: #ddd;border-radius: 0.2604166666666667vw;margin: 0 0.5208333333333334vw;opacity: 1;}
    .swiper-container-certify .swiper-pagination-certify .swiper-pagination-bullet-active{background: #000;}
    .product_tab{display: flex;justify-content: center;align-items: center;margin: 0 0 2.0833333333333335vw;}
    .product_tab .item{width: 12.5vw;text-align: center;font-size: 1.875vw;color: #010101;border-bottom: 0.2604166666666667vw solid #fff;line-height: 3.125vw;cursor: pointer;}
    .product_tab .item.active{border-bottom: 0.2604166666666667vw solid #000;}
    .product_tab_item{display: none;}
    .product_tab_item.active{display: block;}

    /* news */
    .myNews{position: relative;padding-bottom: 3.125vw;}
    .myNews .swiper-slide{border-radius: 1.0416666666666667vw;overflow: hidden;}
    .myNews .swiper-slide .slide_img{width: 100%;height: 665;overflow: hidden;position: relative;z-index: 1;}
    .myNews .swiper-slide .slide_img img{transition: all 0.5s ease-in-out;width: 100%;height: 100%;object-fit: cover;}
    .myNews .swiper-slide .slide_img::after{content: "";display: block;width: 100%;height: 10.416666666666668vw;background: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,1));position: absolute;bottom: 0;left: 0;right: 0;}
    .myNews .swiper-slide .slide_tit{position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;font-size: 2.5vw;font-weight: bold;color: #fff;text-align: center;z-index: 2;margin-bottom: 2.34375vw;transform: translateY(200%);transition: all 0.5s;}
    .myNews .swiper-slide:hover .slide_tit{transform: translateY(0);}
    .myNews .swiper-slide .slide_img:hover img{transform: scale(1.1);transition: all 0.5s ease-in-out;}
    .myNews .swiper-pagination-news{padding-top: 2.604166666666667vw;}
    .myNews .swiper-pagination-news .swiper-pagination-bullet {width: 6.25vw;height: 0.5208333333333334vw;background: #ddd;border-radius: 0.2604166666666667vw;margin: 0 0.5208333333333334vw;opacity: 1;}
    .myNews .swiper-pagination-news .swiper-pagination-bullet-active{background: #000;}
    .myNews .swiper-button-prev,
    .myNews .swiper-button-next{width: 3.125vw;height: 3.125vw;background: #ededed;border-radius: 50%;top: auto;bottom: 2.0833333333333335vw;}
    .myNews .swiper-button-next{right: 0;}
    .myNews .swiper-button-prev{left: auto;right: 5.208333333333334vw;}
    .myNews .swiper-button-prev::after,
    .myNews .swiper-button-next::after{font-size: 1.3541666666666667vw;color: #000;}
    .myNews .swiper-button-prev:hover,
    .myNews .swiper-button-next:hover{background: #ccc;}

    /*  */
    .kol{margin-bottom: 4.166666666666667vw;}
    .kol_list{background: #eee;padding: 2.604166666666667vw 0;}
    .kol_list .flex{justify-content: space-between;}
    .kol_list .item{max-width: 21.666666666666668vw;text-align: center;}
    .kol_list .item .item_img{width: 100%;height: 21.71875vw;overflow: hidden;border-radius: 1.5625vw;}
    .kol_list .item .item_tit{font-size: 2.5vw;font-weight: bold;color: #000;margin: 1.5625vw 0 1.25vw;line-height: 1;}
    .kol_list .item .item_txt{font-size: 0.9375vw;color: #000;font-weight: 300;}
    .kol_list .item .item_img img{width: 100%;height: 100%;object-fit: cover;transition: all 0.5s ease-in-out;}
    .kol_list .item:hover .item_img img{transform: scale(1.1);transition: all 0.5s ease-in-out;}
    .kol_list .item:hover .item_tit{color: #ffca14;}

    /* end home */

    /* bar */
    .bar{text-align: center;}
    .bar img{display: block;margin: 0 auto;}
    .bars{height: 10.416666666666668vw;}

    .news_items .item{width: calc(100% / 3 - 2.8125vw);margin-right: 4.166666666666667vw;margin-bottom: 4.166666666666667vw;}
    .news_items .item:nth-child(3n){margin-right: 0;}
    .news_items .item .item_img{width: 100%;height: 14.583333333333334vw;overflow: hidden;border-radius: 10px;}
    .news_items .item .item_img img{width: 100%;height: 100%;object-fit: cover;}
    .news_items .item .item_tit{font-size: 1.25vw;color: #000;margin: 1.0416666666666667vw 0 0.5208333333333334vw;}
    .news_items .item .item_txt{font-size: 0.9375vw;color: #010101;font-weight: 400;margin: 0.78125vw 0;}
    .news_items .item .item_btn{font-size: 0.8333333333333334vw;color: #808080;font-weight: 400;display: inline-flex;align-items: center;}
    .news_items .item .item_btn svg{padding-right: 10px;}

    .main_titles{text-align: center;font-size: 2.5vw;font-weight: bold;color: #000;padding: 1.5625vw 0;}
    .main_cons{padding: 3.125vw 0;}
    .main_text{font-size: 1.0416666666666667vw;line-height: 1.5625vw;text-align: center;margin-bottom: 6.25vw;}

    .product_top {padding-bottom: 5.208333333333334vw;}
    .product_top .item{height: 21.875vw;justify-content: space-between;margin-top: 1.5625vw;}
    .product_top .item:nth-child(even){flex-direction: row-reverse;}
    .product_top .item .item_left{width: 61.5%;overflow: hidden;border-radius: 1.9791666666666667vw;text-align: center;padding: 1.5625vw;box-sizing: border-box;}
    .product_top .item .item_left .item_tit{font-size: 1.875vw;color: #fff;font-weight: 600;}

    .product_top .item .item_right{width: calc(100% - 61.5% - 1.5625vw);background: #292929;border-radius: 1.9791666666666667vw;padding: 1.5625vw;box-sizing: border-box;text-align: center;display: flex;align-items: center;justify-content: center;flex-direction: column;color: #fff;}
    .product_top .item .item_right .item_num{font-size: 7.291666666666667vw;line-height: 1;}
    .product_top .item .item_right .item_txt{font-size: 2.0833333333333335vw;line-height: 1;}

    .product_items .item{position: relative;height: 65.10416666666667vw;padding: 3.125vw 0;box-sizing: border-box;}
    .product_items .item2{height: auto;}
    .product_items .item .item_tit{position: relative;z-index: 2;text-align: center;font-size: 3.75vw;font-weight: bold;color: #fff;}
    .product_items .item .item_txt{position: relative;z-index: 2;text-align: center;font-size: 1.875vw;color: #ccc;font-weight: 300;width: 75%;margin: 0 auto;}
    .product_items .item .item_right{width: 40%;height: 100%;display: flex;flex-direction: column;justify-content: center;}
    .product_items .item .item_right .item_tit,
    .product_items .item .item_right .item_txt{text-align: right;margin: 0;width: 100%;}
    .product_items .item:nth-child(2){max-height: 58.59375vw;}
    .product_items .item .box_con2{height: 100%;}
    .product_items .item2 .box_con2{justify-content: space-between;align-items: center;}
    .product_items .item2 .box_con2 .item_left{border-radius: 2.0833333333333335vw;overflow: hidden;max-width: 39.0625vw;}
    .product_items .item2 .box_con2 .item_right{height: 100%;justify-items: center;}
    .product_items .item2 .box_con2 .item_right .item_tit,
    .product_items .item2 .box_con2 .item_right .item_txt{text-align: left;}

    .product_items2 .item .item_img{border-radius: 2.0833333333333335vw;overflow: hidden;margin-top: 3.125vw;}
    .product_items2 .item .item_img img,
    .product_items .item2 .box_con2 .item_left img{display: block;}
    .product_items2 .item .item_left{border-radius: 2.0833333333333335vw;overflow: hidden;max-width: 39.0625vw;}
    .product_items2 .item:nth-child(2){height: auto;}
    .product_items2 .item:nth-child(2) .box_con2{justify-content: space-between;flex-direction: row-reverse;align-items: center;}

    .product_btm{padding: 3.125vw 0;}
    .product_btm .item .item_tit{text-align: center;font-size: 2.5vw;font-weight: bold;color: #fff;}

    .editor{margin: 3.125vw auto;font-family: Outfit;}
    .editor p{font-size: 1.0416666666666667vw;line-height: 1.5625vw;}
    .editor table tr td{color: #fff;line-height: 3.125vw;font-size: 1.25vw;font-family: Calibri;}
    .editor table tr:nth-child(2n){background: #333;}

    .contact_con{max-width: 56.25vw;margin: 0 auto 6.25vw;border: 3px solid #00f2c3;border-radius: 1.5625vw;background: #f2f2f2;padding: 1.5625vw 2.604166666666667vw;box-sizing: border-box;}
    .contact_con form{justify-content: space-between;}
    .contact_con form .contact_left,
    .contact_con form .contact_right{width: calc(100% / 2 - 1.0416666666666667vw);}
    .contact_con .contact_item .tit{font-size: 1.0416666666666667vw;color: #000;line-height: 1.5625vw;margin: 0.5208333333333334vw 0;}
    .contact_con .contact_item input,
    .contact_con .contact_item select{height: 3.125vw;border: 1px solid #808080;border-radius: 1.5625vw;padding: 0 1.5625vw;box-sizing: border-box;width: 100%;background: #fff;font-size: 1.0416666666666667vw;position: relative;}
    .contact_con .contact_item select{appearance:none;}

    .contact_con .contact_item select{background:#fff url(../select_bg.jpg) no-repeat 21.875vw center;}
    .contact_con .contact_item textarea{height: 20.3125vw;border: 1px solid #808080;border-radius: 1.0416666666666667vw;padding: 0.78125vw 1.5625vw;box-sizing: border-box;width: 100%;background: #fff;font-size: 1.0416666666666667vw;}
    .contact_con button {width: 100%;line-height: 3.125vw;text-align: center;background: #00f2c3;border-radius: 1.5625vw;margin-top: 2.604166666666667vw;font-size: 1.3541666666666667vw;color: #000;font-weight: bold;}
    .contact_con button:hover{background: #000;color: #fff;}


    .about_img{margin: 6.25vw auto 1.5625vw;}
    .about_items .item{justify-content: space-between;align-items: center;margin: 13.541666666666668vw 0;}
    .about_items .item:nth-child(odd){flex-direction: row-reverse;}
    .about_items .item .item_img{max-width: 44%;}
    .about_items .item .item_img img{max-width: 100%;}
    .about_items .item .item_tct{width: calc(100% - 47%);}
    .about_items .item .item_tct .item_tit{font-size: 2.5vw;font-weight: bold;color: #000;margin-bottom: 1.5625vw;}
    .about_items .item .item_tct .item_txt{font-size: 1.0416666666666667vw;line-height: 1.5625vw;color: #000;}

    .manual_con{padding: 1.5625vw 0 0;}

    .manual_left{width: 28%;border-right: 1px solid #000;box-sizing: border-box;padding-top: 3.6458333333333335vw;}
    .manual_left .manual_nav{padding: 1.5625vw 0;}
    .manual_left .manual_nav a{display: block;text-align: center;font-size: 1.25vw;color: #000;padding: 1.5625vw 0;}
    .manual_right{width: calc(100% - 28%);}
    .manual_items{max-width: 60.9375vw;padding: 6.25vw;box-sizing: border-box;}
    .manual_items .item{width: calc(100% / 2);text-align: center;margin-bottom: 3.125vw;}
    .manual_items .item .item_img{overflow: hidden;height: 14.322916666666668vw;width: 11.979166666666668vw;margin: 0 auto 3.125vw;position: relative;}
    .manual_items .item .item_img::after{content: "";display: block;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5) url(../down_icon.png) no-repeat center center;position: absolute;bottom: 0;left: 0;right: 0;transform: scale(0);transition: all 0.5s;}
    .manual_items .item:hover .item_img::after{transform: scale(1);transition: all 0.5s;}
    .manual_items .item .item_img img{height: 100%;width: 100%;object-fit: cover;}
    .manual_items .item .item_tit{font-size: 1.3020833333333335vw;color: #000;}

    .video_items .item{width: calc(100% / 3 - 1.0416666666666667vw);margin-right: 1.5625vw;}
    .video_items .item:nth-child(3n){margin-right: 0;}
    .video_items .item .item_img{height: 10.15625vw;width: 100%;margin: 0 auto 1.5625vw;}
    .video_items .item .item_img::after{background: rgba(0, 0, 0, 0.5) url(../video_icon.png) no-repeat center center;}

    .tbd_img{text-align: center;margin: 1.5625vw auto 6.25vw;}
    .buy_img{text-align: center;}

    .buy{padding: 6.25vw 0;margin-bottom: 3.125vw;}
    .buy_itmes{justify-content: space-around;}
    .buy_itmes .item{border-radius: 1.5625vw;overflow: hidden;max-width: 26.041666666666668vw;}

}
@media screen and (max-width:1680px){
    
}
.sj_menu{display: none;}
@media screen and (max-width:1200px){
    .box_cons,
    .box_con{max-width: 100%;margin: 0 auto;width: 100%;padding: 0 4%;box-sizing: border-box;}
    .box_cons2{padding: 0 4%;}
    .sj_menu{display: block;width:26px;height:26px;margin:0 auto;right: 4%;top:16px;position: absolute;z-index: 9;}
    .sj_menu span{width:20px;height:2px;display: block;margin:5px 0;position: relative;background: #333;border-radius: 2px;transition: all 0.5s;}
    .sj_menu span:nth-child(2){width: 15px;margin: 4px 0;}
   
    header,
    .fixed header{padding-top: 0px;background: #fff !important;}
    header .logo{width: 100px;height: 55px;padding-top: 0;}
    header .logo a{display: block;height: 100%;align-items: center;box-sizing: border-box;filter: brightness(0);}
    header .logo a img{display: block;}
    .head_right{display: block;width: 100%;position: absolute;top: 55px;left: 0;z-index: 99;;background: rgba(0, 0, 0, 0.8);padding: 20px;box-sizing: border-box;transform: translateX(-100%);transition: all 0.5s;height: calc(100vh - 55px);}
    .head_nav .head_nav_items{display: block;}
    .head_nav .head_nav_item a{font-size: 16px;line-height: 40px;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
    .head_nav .head_nav_item a::after{height: 2px;}
    .fixed .head_nav .head_nav_item a{color: #fff;}
    
    .son{width: 100%;height: 100%;overflow: hidden;}
    .son header .head_right{transform: translateX(0);transition: all 0.5s;}
    .son .sj_menu span{transition: all 0.5s;}
    .son .sj_menu span:nth-child(2){width: 0;}
    .son .sj_menu span:nth-child(1){transform: rotate(45deg);margin: 12px 3px;transition-delay: 0.5s;}
    .son .sj_menu span:nth-child(3){transform: rotate(-45deg);margin: -20px 3px;transition-delay: 0.5s;}
    .lg_wrap{padding-top: 55px;}

    .editor img{width: auto !important;height: auto !important;}
    .head_nav .head_nav_item{padding-top: 0;}
    .head_nav .head_nav_item a,
    .head_nav .head_nav_item.active a,
    .head_nav .head_nav_item:hover a{color: #fff;}
    .fixed header .head_nav .head_nav_item>a,
    header:hover .head_nav .head_nav_item>a{filter: brightness(1);}
    .head_nav_item_shows,
    .head_nav .head_nav_item .head_nav_item_show{position: static;height: auto;display: flex;flex-wrap: wrap;}
    .head_nav .head_nav_item:hover .head_nav_item_shows{height: auto;}
    .head_nav_item_shows a{padding: 0;width: 30%;}
    .head_nav_item_shows a span{display: none;}
    .head_nav_item_shows a i{margin-top: 0;color: #000;font-size: 14px;}
    .head_nav .head_nav_item .head_nav_item_show a{font-size: 14px;padding: 0;width: 50%;}
    .fixed .head_nav .head_nav_item .head_nav_item_show a{color: #000;}

    .myBanner .swiper-slide a{height: 260px;padding: 0 20px;}
    .myBanner .swiper-slide a .banner_txt{font-size: 22px;padding-top: 60px;transform: translateY(0);}
    .myBanner .swiper-slide a .banner_btn{width: 100px;line-height: 30px;font-size: 14px;height: 30px;border-radius: 30px;margin-top: 10px;transform: translateY(0);}
    .myBanner .swiper-pagination-banner .swiper-pagination-bullet,
    .myNews .swiper-pagination-news .swiper-pagination-bullet,
    .swiper-container-certify .swiper-pagination-certify .swiper-pagination-bullet{width: 30px;height: 4px;}
    .myBanner .swiper-pagination-banner{padding: 0 20px;}

    .product_item{margin-top: 20px;}
    .product_item a{padding: 20px;}
    .product_item .txt{font-size: 14px;}
    .product_item .tit{font-size: 22px;margin: 10px auto;}
    .product_item .more{width: 100px;line-height: 30px;height: 30px;border-radius: 30px;font-size: 14px;}
    .product_item .more span{display: none;}

    .product_tab .item{font-size: 14px;line-height: 30px;}
    .product_tab .item.active {border-bottom: 2px solid #000;}

    .main_title {padding: 20px 0;}
    .main_title .tit{font-size: 22px;}
    
    .myNews .swiper-slide .slide_img::after{height: 60px;}
    .myNews .swiper-slide .slide_tit{font-size: 16px;margin-bottom: 10px;}
    .myNews .swiper-pagination-news{padding-top: 20px;}
    .myNews .swiper-button-prev, .myNews .swiper-button-next{width: 30px;height: 30px;bottom: 12px;}
    .myNews .swiper-button-prev{right: 40px;}
    .myNews .swiper-button-prev::after, .myNews .swiper-button-next::after{font-size: 14px;}
    
    .kol_list{padding: 20px 0;}
    .kol_list .item{max-width: 100%;margin-bottom: 20px;}
    .kol_list .item .item_img{height: auto;border-radius: 40px;}
    .kol_list .item .item_tit{font-size: 18px;margin: 10px 0;}
    .kol_list .item .item_txt{font-size: 14px;}

    .foot_top .foot_item{width: 100%;margin-right: 0;max-width: 100%;}
    .foot_top .foot_item .tit{margin-top: 20px;}
    .foot_top .foot_item .tit, .foot_top .foot_item .tit a{font-size: 16px;}
    .foot_top .foot_item .tct{position: static !important;}
    .foot_top .foot_item .tct a{font-size: 14px;line-height: 20px;}
    .foot_top .foot_item .tct span{font-size: 14px;line-height: 20px;padding-left: 0;}
    .foot_top .foot_item .tct span::after{display: none;}
    .foot_top .foot_item:last-child{max-width: 100%;}
    
    .foot_btm{background: none !important;font-size: 14px;padding: 20px 0;}
    .foot_top .foot_item .tct input{height: 36px;line-height: 36px;width: 65%;padding-left: 10px;border-radius: 36px;font-size: 14px;}
    .foot_top .foot_item .tct button{width: 30%;font-size: 18px;line-height: 36px;border-radius: 36px;}
    .foot_top .foot_item .tct p{font-size: 14px;}

    .product_top .item{height: auto;}
    .product_top .item .item_left,
    .product_top .item .item_right{width: 100%;border-radius: 10px;padding: 15px;margin-bottom: 15px;height: 300px;}
    .product_top .item .item_left .item_tit{font-size: 18px;}
    .product_top .item .item_right .item_num{font-size: 40px;}
    .product_top .item .item_right .item_txt{font-size: 16px;}

    .product_items .item{padding: 10px 0;}
    .product_items .item .item_tit{font-size: 22px;}
    .product_items .item .item_txt{font-size: 14px;width: 100%;}
    .product_items .item:nth-child(2){max-height: inherit;}
    .product_items .item2 .box_con2{flex-direction: column-reverse;}
    .product_items .item2 .box_con2 .item_left,
    .product_items .item2 .box_con2 .item_right,
    .product_items2 .item .item_left,
    .product_items2 .item .item_right{max-width: 100%;border-radius: 15px;width: 100%;margin-bottom: 15px;}
    .product_items .item2 .box_con2 .item_right .item_tit, .product_items .item2 .box_con2 .item_right .item_txt,
    .product_items .item .item_right .item_tit, .product_items .item .item_right .item_txt{text-align: center;}
    .product_items2 .item{height: auto;}
    .product_items2 .item:nth-child(2) .box_con2{flex-direction: column-reverse;}
    .product_btm .item .item_tit{font-size: 20px;}
    .editor table tr td{line-height: 1.5;font-size: 16px;}
    .product_items2 .item .item_left img{display: block;}

    .bars{height: 20px;}
    .main_titles{font-size: 22px;padding: 20px 0;}
    
    .editor p{font-size: 14px;line-height: 2;}
    .about_img{margin: 30px auto 10px;}
    .about_items .item,
    .about_items .item:nth-child(odd) {flex-direction: column;margin: 20px 0;}
    .about_items .item .item_img,
    .about_items .item .item_tct{max-width: 100%;height: auto;width: 100%;text-align: center;}
    .about_items .item .item_img img{display: block;}
    .about_items .item .item_tct .item_tit{font-size: 20px;margin: 10px 0;}
    .about_items .item .item_tct .item_txt{font-size: 14px;line-height: 20px;}

    .contact_con{max-width: 100%;padding: 15px;border-radius: 10px;}
    .contact_con form .contact_left, .contact_con form .contact_right{width: 100%;}
    .contact_con .contact_item .tit{font-size: 16px;line-height: 24px;margin: 10px 0;}
    .contact_con .contact_item input, .contact_con .contact_item select{height: 30px;line-height: 30px;font-size: 14px;border-radius: 15px;}
    .contact_con .contact_item textarea{font-size: 14px;height: 100px;border-radius: 15px;}
    .contact_con button{line-height: 40px;font-size: 18px;border-radius: 20px;}

    .main_cons{padding: 20px 0;}

    .manual_con{width: 92%;margin: 0 auto;}
    .manual_left,
    .manual_right{width: 100%;padding-top: 0;border: none;}
    .manual_left .manual_nav{padding: 15px 0;display: flex;justify-content: space-evenly;}
    .manual_left .manual_nav a{font-size: 16px;padding: 10px 0;}

    .manual_items{max-width: 100%;width: 100%;padding: 0;margin-bottom: 30px;}
    .manual_items .item{width: calc(100% / 2 - 10px);margin-right: 20px;}
    .manual_items .item:nth-child(2n){margin-right: 0;}
    .manual_items .item .item_img{width: auto;height: 100px;margin: 0 auto 10px;}
    .manual_items .item .item_tit{font-size: 16px;}
    .manual_items .item .item_img::after{background-size: 25% !important;}
    .contact_con .contact_item select {background: #fff url(../select_bg.jpg) no-repeat 92% center;background-size: 5%;}

    .main_text{font-size: 14px;line-height: 20px;}
    .editor{margin: 20px auto;}

    .news_items .item{width: 100%;margin-right: 0;margin-bottom: 25px;}
    .news_items .item .item_img{height: auto;}
    .news_items .item .item_tit{margin: 10px 0;font-size: 20px;}
    .news_items .item .item_txt{font-size: 16px;margin: 10px 0;}
    .news_items .item .item_btn{font-size: 14px;}
    
}
@media screen and (max-width:1024px){
   
}
@media screen and (max-width:768px){

}
@media screen and (max-width:640px){

}
@media screen and (max-width:414px){
    
}
@media screen and (max-width:375px){
    
}
@media screen and (max-width:360px){
    
}
@media screen and (max-width:320px){
    
}